File perl-List-AllUtils.changes of Package perl-List-AllUtils

-------------------------------------------------------------------
Mon Nov 25 07:39:19 UTC 2013 - coolo@suse.com

- updated to 0.07
 - The last version totally broke all exports from List::MoreUtils. Now there
   are actual tests for this. Reported by Tatsuhiko Miyagawa. RT #89509.
 - List::Util 1.33 provides some subs that are also provided by
   List::MoreUtils. This caused subroutine redefeined warnings. List::AllUtils
   now only imports subs from List::MoreUtils that aren't defined by
   List::Util. This works with List::Util 1.31+. Reported by Zefram. RT #89467.

-------------------------------------------------------------------
Fri Oct  4 09:13:59 UTC 2013 - coolo@suse.com

- updated to 0.05
 - Really require List::Util 1.31, instead of just saying so in the
   Changes. Reported by Przemysław Wesołek. RT #88296
 - Updated to require List::Util 1.31, which includes a bunch of new pairwise
   functions.
 - Updated docs to match List::MoreUtils 0.28+. Reported by ilmari. RT #75196.

-------------------------------------------------------------------
Tue May 22 13:12:35 UTC 2012 - werner@suse.de

- run osc service localrun format_spec_file 

-------------------------------------------------------------------
Thu Feb 17 14:27:45 CET 2011 - pascal.bleser@opensuse.org

- initial version (0.02)
openSUSE Build Service is sponsored by